Vulnerabilità: CVE-2006-2901

Il server web per D-Link Wireless Access-Point (DWL-2100AP) 2.10na firmware e precedenti consente agli aggressori remoti di ottenere informazioni di sistema sensibili tramite una richiesta di un file .cfg arbitrario, che restituisce le informazioni di configurazione comprese le password.


http://www.securityfocus.com/bid/18299
http://www.securityfocus.com/archive/1/436281/100/0/threaded
http://www.securityfocus.com/archive/1/489009/100/0/threaded
http://www.gnucitizen.org/projects/router-hacking-challenge/
http://www.intruders.com.br/adv0206en.html
http://www.intruders.org.br/adv0206en.html
http://securitytracker.com/id?1016234
http://secunia.com/advisories/20474
http://securityreason.com/securityalert/1064
http://www.vupen.com/english/advisories/2006/2186
https://exchange.xforce.ibmcloud.com/vulnerabilities/26973
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2901


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi